{% include "modules/head.html" %}
{% include "modules/navbar.html" %}

<body>
  <div class="bloc">
      <h1>Modification de votre Mot de Passe</h1>
    <div class="bloc_descrip">
      <form method="post" action="{{ url_for('traitement_mdp') }}">
        <p>Veuillez renseigner votre adresse mail </p>
            <input type="email" name="mail" required>
            <br><br>
        <p>Veuillez saisir l'ancien mot de passe : </p>   
            <input type="password" name="ancien_mot_de_passe" required
             minlength="4" maxlength="20" size="20">
            <br><br>
        <p>Veuillez saisir le nouveau mot de passe (taille doit être comprise entre 4 et 20 caractères) : </p>
            <input type="password" name="mot_de_passe_1" required
             minlength="4" maxlength="20" size="20">
            <br><br> 
       <p>Veuillez confirmer votre nouveau mot de passe : </p>
            <input type="password" name="mot_de_passe_2" required
             minlength="4" maxlength="20" size="20">
            <br><br>
       <button type="submit">Ok</button>
    
      </form>
    </div>
  </div>
</body>

</html>

